package net.robertboehm.ld22;

public class MapProvider {
	
	private final String mapgrid;
	
	public MapProvider(String mapgrid) {
		this.mapgrid = mapgrid;
	}
	
	public GameMap getMap(int id) {
		return GameAssets.getMap(mapgrid, id);
	}
	
}
